/* ==========================================================================

  Base Stylesheet - http://git.io/base
  Author: Matthew Hartman - http://www.matthewhartman.com.au/
  Version: 1.8.0 - Last Updated: 6th of April, 2014

========================================================================== */
/* Resets */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
body {
  font-family: sans-serif;
}
body,
form,
fieldset,
legend,
input,
select,
textarea,
button {
  margin: 0;
}
html {
  font-size: 100%;
}
/* ==========================================================================
/* 1.0 - Document Setup (typography, links, paragraph, etc)
   ========================================================================== */
/* Body */
body {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 20px;
  line-height: 1.25rem;
  background-color: #efefef;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
/* Strong and Italic */
b,
strong {
  font-weight: 700;
}
i,
em,
.em {
  font-style: italic;
}
/* Links */
a {
  color: #555555;
}
a:hover {
  text-decoration: none;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
/* Paragraph and Small */
p {
  margin: 0 0 1.6em 0;
}
pre {
  margin: 1em 0;
}
ul + p,
ul + pre,
ol + p,
ol + pre {
  margin-top: 0;
}
small {
  font-size: 80%;
}
/* Abbreviations */
abbr[title] {
  border-bottom: 1px dotted;
}
/* Audio */
audio,
canvas,
video {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
/* Small, 
Sub and Sup */
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* Definition */
dfn {
  font-style: italic;
}
/* Images */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
.image-left {
  margin-right: 20px;
}
.image-right {
  margin-left: 20px;
}
/* 1.1 Headings - h1, h2, h3, h4, h5, h6 & other (if any)
   ========================================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: normal;
  font-weight: normal;
  margin: 0 0 .33em 0;
}
h1,
.h1 {
  font-size: 40px;
  font-size: 2.5rem;
}
h2,
.h2 {
  font-size: 32px;
  font-size: 2rem;
}
h3,
.h3 {
  font-size: 26px;
  font-size: 1.625rem;
}
h4,
.h4 {
  font-size: 20px;
  font-size: 1.25rem;
}
h5,
.h5 {
  font-size: 18px;
  font-size: 1.125rem;
}
h6,
.h6 {
  font-size: 16px;
  font-size: 1rem;
}
/* Reset Heading */
.no-style-heading {
  margin: 0;
  font-size: 100%;
}
/* Horizontal Rule */
hr {
  border: 0;
  background: none;
  outline: 0;
  background-color: #ddd;
  margin: 2em 0;
  *margin: 1em 0;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 1px;
}
/* 1.2 Quotes and Code - block quotes, quotes, code, pre, etc
   ========================================================================== */
/* Block Quotes and Quotes */
blockquote {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 32px;
  line-height: 2rem;
  color: #434343;
  margin: 1em 0;
  font-style: italic;
}
blockquote p {
  margin: 1em 0;
}
cite {
  color: #434343;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  font-size: 1rem;
  line-height: normal;
}
q {
  font-style: italic;
  quotes: none;
}
q:before,
q:after {
  content: '';
  content: none;
}
/* Mark */
mark {
  background: #ff0;
  color: #111;
}
/* Code */
code,
kbd,
pre,
samp {
  word-wrap: break-word;
  font-family: 'courier new', monospace, serif;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: normal;
  font-weight: normal;
  background-color: #f1f1f1;
  padding: 10px;
}
code {
  color: #111;
}
/* 1.3 Lists
   ========================================================================== */
dl,
menu,
ol,
ul {
  margin: 1em 0;
}
dd,
ul ul,
ol ol,
ul ol,
ol ul {
  margin: 0;
}
dt {
  font-weight: normal;
}
dd {
  margin-bottom: 1em;
}
menu,
ol,
ul {
  padding: 0 0 0 22px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
/* Remove Styling from List */
.unstyled-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.unstyled-list li {
  margin-top: 0;
  margin-bottom: 0;
}
.inline-list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
.inline-list li {
  margin-top: 0;
  margin-bottom: 0;
}
.inline-list li {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
/* 1.4 Tables
   ========================================================================== */
table {
  width: 100%;
  margin: 1em 0;
  table-layout: fixed;
  border-collapse: collapse;
  border-spacing: 0;
  border-right: 1px solid #f1f1f1;
  border-bottom: 1px solid #f1f1f1;
  word-wrap: break-word;
  -ms-word-wrap: break-word;
  *white-space: normal;
}
table th,
table td {
  padding: 8px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
}
table thead th,
table tfoot th {
  vertical-align: bottom;
  font-weight: normal;
  background-color: #f1f1f1;
  color: #333;
}
table caption {
  padding: 8px;
  font-style: normal;
  text-align: left;
  font-weight: normal;
  border-bottom: 0;
}
/* 1.5 Forms, Labels and Inputs
   ========================================================================== */
fieldset {
  border: 0;
  padding: 0;
}
legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
  font-weight: normal;
}
label {
  margin: 0;
  cursor: pointer;
}
button,
input,
select,
textarea {
  font-size: 100%;
  vertical-align: baseline;
  *vertical-align: middle;
}
input[type=text],
input[type=password],
input[type=email],
input[type=search],
input[type=tel],
textarea {
  padding: 5px;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-weight: normal;
  line-height: normal;
  background-color: #fff;
  border: 1px solid #ccc;
  color: #111;
}
input[type=checkbox],
input[type=radio] {
  cursor: pointer;
  box-sizing: border-box;
  line-height: normal;
  margin: 0;
  padding: 0;
  *height: 13px;
  *width: 13px;
}
.checkbox {
  display: block;
  margin: .2em 0;
}
.checkbox input[type=checkbox],
.checkbox input[type=radio] {
  margin-top: .05em;
  float: left;
}
.checkbox label {
  padding-left: 5px;
  overflow: hidden;
  display: table;
  *zoom: 1;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
/* Buttons */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: none;
}
/* ==========================================================================
/* 2.0 - Grid Layout (Responsive)
   ========================================================================== */
/* Sections & Content Blocks */
.section {
  position: relative;
}
.container {
  max-width: 992px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}
.container-full {
  max-width: 992px;
  margin-left: auto;
  margin-right: auto;
}
/* Fluid Grid */
.col {
  float: left;
  padding-left: 20px;
  padding-right: 20px;
}
[class*="pull-"],
[class*="push-"] {
  position: relative;
}
.no-gutter {
  padding-left: 0;
  padding-right: 0;
}
/* Columns */
.col-1 {
  width: 8.33333%;
  width: calc(8.33333333%);
  width: -webkit-calc(8.33333333%);
  width: -moz-calc(8.33333333%);
}
.col-2 {
  width: 16.66667%;
  width: calc(16.66666667%);
  width: -webkit-calc(16.66666667%);
  width: -moz-calc(16.66666667%);
}
.col-3 {
  width: 25%;
  width: calc(25%);
  width: -webkit-calc(25%);
  width: -moz-calc(25%);
}
.col-4 {
  width: 33.33333%;
  width: calc(33.33333333%);
  width: -webkit-calc(33.33333333%);
  width: -moz-calc(33.33333333%);
}
.col-5 {
  width: 41.66665%;
  width: calc(41.66666667%);
  width: -webkit-calc(41.66666667%);
  width: -moz-calc(41.66666667%);
}
.col-6 {
  width: 50%;
  width: calc(50%);
  width: -webkit-calc(50%);
  width: -moz-calc(50%);
}
.col-7 {
  width: 58.33333%;
  width: calc(58.33333333%);
  width: -webkit-calc(58.33333333%);
  width: -moz-calc(58.33333333%);
}
.col-8 {
  width: 66.66666%;
  width: calc(66.66666667%);
  width: -webkit-calc(66.66666667%);
  width: -moz-calc(66.66666667%);
}
.col-9 {
  width: 75%;
  width: calc(75%);
  width: -webkit-calc(75%);
  width: -moz-calc(75%);
}
.col-10 {
  width: 83.33333%;
  width: calc(83.33333333%);
  width: -webkit-calc(83.33333333%);
  width: -moz-calc(83.33333333%);
}
.col-11 {
  width: 91.66666%;
  width: calc(91.66666667%);
  width: -webkit-calc(91.66666667%);
  width: -moz-calc(91.66666667%);
}
.col-12 {
  width: 100%;
}
.col-1-2 {
  width: 50%;
  width: calc(50%);
  width: -webkit-calc(50%);
  width: -moz-calc(50%);
}
.col-1-3 {
  width: 33.33333%;
  width: calc(33.33333333%);
  width: -webkit-calc(33.33333333%);
  width: -moz-calc(33.33333333%);
}
.col-1-4 {
  width: 25%;
  width: calc(25%);
  width: -webkit-calc(25%);
  width: -moz-calc(25%);
}
.col-3-4 {
  width: 75%;
  width: calc(75%);
  width: -webkit-calc(75%);
  width: -moz-calc(75%);
}
/* Push/Pull */
.push-1 {
  left: 8.33333%;
  left: calc(8.33333333%);
  left: -webkit-calc(8.33333333%);
  left: -moz-calc(8.33333333%);
}
.pull-1 {
  left: -8.33333%;
  left: calc(-8.33333333%);
  left: -webkit-calc(-8.33333333%);
  left: -moz-calc(-8.33333333%);
}
.push-2 {
  left: 16.66667%;
  left: calc(16.66666667%);
  left: -webkit-calc(16.66666667%);
  left: -moz-calc(16.66666667%);
}
.pull-2 {
  left: -16.66667%;
  left: calc(-16.66666667%);
  left: -webkit-calc(-16.66666667%);
  left: -moz-calc(-16.66666667%);
}
.push-3 {
  left: 25%;
  left: calc(25%);
  left: -webkit-calc(25%);
  left: -moz-calc(25%);
}
.pull-3 {
  left: -25%;
  left: calc(-25%);
  left: -webkit-calc(-25%);
  left: -moz-calc(-25%);
}
.push-4 {
  left: 33.33333%;
  left: calc(33.33333333%);
  left: -webkit-calc(33.33333333%);
  left: -moz-calc(33.33333333%);
}
.pull-4 {
  left: -33.33333%;
  left: calc(-33.33333333%);
  left: -webkit-calc(-33.33333333%);
  left: -moz-calc(-33.33333333%);
}
.push-5 {
  left: 41.66665%;
  left: calc(41.66666667%);
  left: -webkit-calc(41.66666667%);
  left: -moz-calc(41.66666667%);
}
.pull-5 {
  left: -41.66665%;
  left: calc(-41.66666667%);
  left: -webkit-calc(-41.66666667%);
  left: -moz-calc(-41.66666667%);
}
.push-6 {
  left: 50%;
  left: calc(50%);
  left: -webkit-calc(50%);
  left: -moz-calc(50%);
}
.pull-6 {
  left: -50%;
  left: calc(-50%);
  left: -webkit-calc(-50%);
  left: -moz-calc(-50%);
}
.push-7 {
  left: 58.33333%;
  left: calc(58.33333333%);
  left: -webkit-calc(58.33333333%);
  left: -moz-calc(58.33333333%);
}
.pull-7 {
  left: -58.33333%;
  left: calc(-58.33333333%);
  left: -webkit-calc(-58.33333333%);
  left: -moz-calc(-58.33333333%);
}
.push-8 {
  left: 66.66666%;
  left: calc(66.66666667%);
  left: -webkit-calc(66.66666667%);
  left: -moz-calc(66.66666667%);
}
.pull-8 {
  left: -66.66666%;
  left: calc(-66.66666667%);
  left: -webkit-calc(-66.66666667%);
  left: -moz-calc(-66.66666667%);
}
.push-9 {
  left: 75%;
  left: calc(75%);
  left: -webkit-calc(75%);
  left: -moz-calc(75%);
}
.pull-9 {
  left: -75%;
  left: calc(-75%);
  left: -webkit-calc(-75%);
  left: -moz-calc(-75%);
}
.push-10 {
  left: 83.33333%;
  left: calc(83.33333333%);
  left: -webkit-calc(83.33333333%);
  left: -moz-calc(83.33333333%);
}
.pull-10 {
  left: -83.33333%;
  left: calc(-83.33333333%);
  left: -webkit-calc(-83.33333333%);
  left: -moz-calc(-83.33333333%);
}
.push-11 {
  left: 91.66666%;
  left: calc(91.66666667%);
  left: -webkit-calc(91.66666667%);
  left: -moz-calc(91.66666667%);
}
.pull-11 {
  left: -91.66666%;
  left: calc(-91.66666667%);
  left: -webkit-calc(-91.66666667%);
  left: -moz-calc(-91.66666667%);
}
/* Rows */
.row {
  padding-top: 1em;
  padding-bottom: 1em;
}
/* ==========================================================================
/* 3.0 - CSS Helpers / Extras
   ========================================================================== */
/* Clearfix */
.clear:before,
.clear:after {
  content: "";
  display: table;
}
.clear:after {
  clear: both;
}
.clear {
  zoom: 1;
}
/* Floats */
.left {
  float: left;
}
.right {
  float: right;
}
/* Display */
.block {
  display: block;
}
.inline {
  display: inline;
}
.inline-block {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}
.none,
[hidden],
.no-desktop {
  display: none;
}
/* Font Weights */
.heavy {
  font-weight: 900;
}
.strong {
  font-weight: 700;
}
.normal {
  font-weight: normal;
}
.thin {
  font-weight: 300;
}
.italic {
  font-style: italic;
}
/* Font Styles */
.capitalize {
  text-transform: capitalize;
}
.uppercase {
  text-transform: uppercase;
}
/* Text Position */
.left-text {
  text-align: left;
}
.right-text {
  text-align: right;
}
.center-text {
  text-align: center;
}
/* Accessibility (offscreen text for screen readers) */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  left: -9999em;
}
.visuallyvisible {
  clip: auto;
  width: auto;
  height: auto;
  overflow: visible;
  left: 0;
}
/* Margin and Padding Reset */
.no-margin {
  margin: 0;
}
.no-padding {
  padding: 0;
}
/* ==========================================================================
/* -- 5.0 Tablet Devices (Layout, Modifications, etc)
   ========================================================================== */
@media only screen and (min-width: 740px) and (max-width: 992px) {
  .container,
  .tablet-container {
    max-width: 992px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  .container:first-child,
  .tablet-container:first-child {
    margin-left: auto;
  }
  .tablet-container-full {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  .tablet-container-full:first-child {
    margin-left: auto;
  }
  .tablet-no-gutter {
    padding-left: 0;
    padding-right: 0;
  }
  /* Tablet Grid */
  .tablet-col-1 {
    width: 8.33333%;
    width: calc(8.33333333%);
    width: -webkit-calc(8.33333333%);
    width: -moz-calc(8.33333333%);
  }
  .tablet-col-2 {
    width: 16.66667%;
    width: calc(16.66666667%);
    width: -webkit-calc(16.66666667%);
    width: -moz-calc(16.66666667%);
  }
  .tablet-col-3 {
    width: 25%;
    width: calc(25%);
    width: -webkit-calc(25%);
    width: -moz-calc(25%);
  }
  .tablet-col-4 {
    width: 33.33333%;
    width: calc(33.33333333%);
    width: -webkit-calc(33.33333333%);
    width: -moz-calc(33.33333333%);
  }
  .tablet-col-5 {
    width: 41.66665%;
    width: calc(41.66666667%);
    width: -webkit-calc(41.66666667%);
    width: -moz-calc(41.66666667%);
  }
  .tablet-col-6 {
    width: 50%;
    width: calc(50%);
    width: -webkit-calc(50%);
    width: -moz-calc(50%);
  }
  .tablet-col-7 {
    width: 58.33333%;
    width: calc(58.33333333%);
    width: -webkit-calc(58.33333333%);
    width: -moz-calc(58.33333333%);
  }
  .tablet-col-8 {
    width: 66.66666%;
    width: calc(66.66666667%);
    width: -webkit-calc(66.66666667%);
    width: -moz-calc(66.66666667%);
  }
  .tablet-col-9 {
    width: 75%;
    width: calc(75%);
    width: -webkit-calc(75%);
    width: -moz-calc(75%);
  }
  .tablet-col-10 {
    width: 83.33333%;
    width: calc(83.33333333%);
    width: -webkit-calc(83.33333333%);
    width: -moz-calc(83.33333333%);
  }
  .tablet-col-11 {
    width: 91.66666%;
    width: calc(91.66666667%);
    width: -webkit-calc(91.66666667%);
    width: -moz-calc(91.66666667%);
  }
  .tablet-col-12 {
    width: 100%;
  }
  .tablet-col-1-2 {
    width: 50%;
    width: calc(50%);
    width: -webkit-calc(50%);
    width: -moz-calc(50%);
  }
  .tablet-col-1-3 {
    width: 33.33333%;
    width: calc(33.33333333%);
    width: -webkit-calc(33.33333333%);
    width: -moz-calc(33.33333333%);
  }
  .tablet-col-1-4 {
    width: 25%;
    width: calc(25%);
    width: -webkit-calc(25%);
    width: -moz-calc(25%);
  }
  .tablet-col-3-4 {
    width: 75%;
    width: calc(75%);
    width: -webkit-calc(75%);
    width: -moz-calc(75%);
  }
  /* Tablet Push/Pull */
  .tablet-push-1 {
    left: 8.33333%;
    left: calc(8.33333333%);
    left: -webkit-calc(8.33333333%);
    left: -moz-calc(8.33333333%);
  }
  .tablet-pull-1 {
    left: -8.33333%;
    left: calc(-8.33333333%);
    left: -webkit-calc(-8.33333333%);
    left: -moz-calc(-8.33333333%);
  }
  .tablet-push-2 {
    left: 16.66667%;
    left: calc(16.66666667%);
    left: -webkit-calc(16.66666667%);
    left: -moz-calc(16.66666667%);
  }
  .tablet-pull-2 {
    left: -16.66667%;
    left: calc(-16.66666667%);
    left: -webkit-calc(-16.66666667%);
    left: -moz-calc(-16.66666667%);
  }
  .tablet-push-3 {
    left: 25%;
    left: calc(25%);
    left: -webkit-calc(25%);
    left: -moz-calc(25%);
  }
  .tablet-pull-3 {
    left: -25%;
    left: calc(-25%);
    left: -webkit-calc(-25%);
    left: -moz-calc(-25%);
  }
  .tablet-push-4 {
    left: 33.33333%;
    left: calc(33.33333333%);
    left: -webkit-calc(33.33333333%);
    left: -moz-calc(33.33333333%);
  }
  .tablet-pull-4 {
    left: -33.33333%;
    left: calc(-33.33333333%);
    left: -webkit-calc(-33.33333333%);
    left: -moz-calc(-33.33333333%);
  }
  .tablet-push-5 {
    left: 41.66665%;
    left: calc(41.66666667%);
    left: -webkit-calc(41.66666667%);
    left: -moz-calc(41.66666667%);
  }
  .tablet-pull-5 {
    left: -41.66665%;
    left: calc(-41.66666667%);
    left: -webkit-calc(-41.66666667%);
    left: -moz-calc(-41.66666667%);
  }
  .tablet-push-6 {
    left: 50%;
    left: calc(50%);
    left: -webkit-calc(50%);
    left: -moz-calc(50%);
  }
  .tablet-pull-6 {
    left: -50%;
    left: calc(-50%);
    left: -webkit-calc(-50%);
    left: -moz-calc(-50%);
  }
  .tablet-push-7 {
    left: 58.33333%;
    left: calc(58.33333333%);
    left: -webkit-calc(58.33333333%);
    left: -moz-calc(58.33333333%);
  }
  .tablet-pull-7 {
    left: -58.33333%;
    left: calc(-58.33333333%);
    left: -webkit-calc(-58.33333333%);
    left: -moz-calc(-58.33333333%);
  }
  .tablet-push-8 {
    left: 66.66666%;
    left: calc(66.66666667%);
    left: -webkit-calc(66.66666667%);
    left: -moz-calc(66.66666667%);
  }
  .tablet-pull-8 {
    left: -66.66666%;
    left: calc(-66.66666667%);
    left: -webkit-calc(-66.66666667%);
    left: -moz-calc(-66.66666667%);
  }
  .tablet-push-9 {
    left: 75%;
    left: calc(75%);
    left: -webkit-calc(75%);
    left: -moz-calc(75%);
  }
  .tablet-pull-9 {
    left: -75%;
    left: calc(-75%);
    left: -webkit-calc(-75%);
    left: -moz-calc(-75%);
  }
  .tablet-push-10 {
    left: 83.33333%;
    left: calc(83.33333333%);
    left: -webkit-calc(83.33333333%);
    left: -moz-calc(83.33333333%);
  }
  .tablet-pull-10 {
    left: -83.33333%;
    left: calc(-83.33333333%);
    left: -webkit-calc(-83.33333333%);
    left: -moz-calc(-83.33333333%);
  }
  .tablet-push-11 {
    left: 91.66666%;
    left: calc(91.66666667%);
    left: -webkit-calc(91.66666667%);
    left: -moz-calc(91.66666667%);
  }
  .tablet-pull-11 {
    left: -91.66666%;
    left: calc(-91.66666667%);
    left: -webkit-calc(-91.66666667%);
    left: -moz-calc(-91.66666667%);
  }
  .tablet-no-push,
  .tablet-no-pull {
    left: auto;
  }
  /* Tablet Rows */
  .tablet-row {
    padding-top: 1em;
    padding-bottom: 1em;
  }
  .tablet-full {
    left: auto;
    clear: both;
    float: none;
    width: 100%;
    margin: 1em 0 0 0;
    display: block;
  }
  .tablet-full:first-child {
    margin-top: 0;
  }
  .tablet-left-text {
    text-align: left;
  }
  .tablet-right-text {
    text-align: right;
  }
  .tablet-center-text {
    text-align: center;
  }
  .tablet-left {
    float: left;
  }
  .tablet-right {
    float: right;
  }
  .tablet-no-float {
    float: none;
  }
  /* Margin and Padding Reset */
  .tablet-no-margin {
    margin: 0;
  }
  .tablet-no-padding {
    padding: 0;
  }
  .no-tablet {
    display: none;
  }
  .show-tablet {
    display: block;
  }
}
/* End Tablet Media Query */
/* ==========================================================================
/* -- 7.0 Mobile Devices (Layout, Modifications, etc)
   ========================================================================== */
@media only screen and (max-width: 739px) {
  .container,
  .mobile-container {
    padding-left: 20px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  .container:first-child,
  .mobile-container:first-child {
    margin-left: auto;
  }
  .mobile-container-full {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
  .mobile-container-full:first-child {
    margin-left: auto;
  }
  .mobile-no-gutter {
    padding-left: 0;
    padding-right: 0;
  }
  /* Mobile Grid */
  .mobile-col-1-2 {
    width: 50%;
    width: calc(50%);
    width: -webkit-calc(50%);
    width: -moz-calc(50%);
  }
  .mobile-col-1-3 {
    width: 33.33333%;
    width: calc(33.33333333%);
    width: -webkit-calc(33.33333333%);
    width: -moz-calc(33.33333333%);
  }
  .mobile-col-1-4 {
    width: 25%;
    width: calc(25%);
    width: -webkit-calc(25%);
    width: -moz-calc(25%);
  }
  .mobile-col-3-4 {
    width: 75%;
    width: calc(75%);
    width: -webkit-calc(75%);
    width: -moz-calc(75%);
  }
  /* Push/Pull */
  .mobile-push-1-2 {
    left: 50%;
    left: calc(50%);
    left: -webkit-calc(50%);
    left: -moz-calc(50%);
  }
  .mobile-pull-1-2 {
    left: -50%;
    left: calc(-50%);
    left: -webkit-calc(-50%);
    left: -moz-calc(-50%);
  }
  .mobile-push-1-3 {
    left: 25%;
    left: calc(25%);
    left: -webkit-calc(25%);
    left: -moz-calc(25%);
  }
  .mobile-pull-1-3 {
    left: -25%;
    left: calc(-25%);
    left: -webkit-calc(-25%);
    left: -moz-calc(-25%);
  }
  .mobile-push-1-4 {
    left: 33.33333%;
    left: calc(33.33333333%);
    left: -webkit-calc(33.33333333%);
    left: -moz-calc(33.33333333%);
  }
  .mobile-pull-1-4 {
    left: -33.33333%;
    left: calc(-33.33333333%);
    left: -webkit-calc(-33.33333333%);
    left: -moz-calc(-33.33333333%);
  }
  .mobile-push-3-4 {
    left: 75%;
    left: calc(75%);
    left: -webkit-calc(75%);
    left: -moz-calc(75%);
  }
  .mobile-pull-3-4 {
    left: -75%;
    left: calc(-75%);
    left: -webkit-calc(-75%);
    left: -moz-calc(-75%);
  }
  .mobile-no-push,
  .mobile-no-pull {
    left: auto;
  }
  /* Mobile Rows */
  .mobile-row {
    padding-top: 1em;
    padding-bottom: 1em;
  }
  .mobile-full {
    left: auto;
    clear: both;
    float: none;
    width: 100%;
    margin: .2em 0 0 0;
    display: block;
  }
  .mobile-full:first-child {
    margin-top: 0;
  }
  .mobile-left-text {
    text-align: left;
  }
  .mobile-right-text {
    text-align: right;
  }
  .mobile-center-text {
    text-align: center;
  }
  .mobile-left {
    float: left;
  }
  .mobile-right {
    float: right;
  }
  .mobile-no-float {
    float: none;
  }
  /* Margin and Padding Reset */
  .mobile-no-margin {
    margin: 0;
  }
  .mobile-no-padding {
    padding: 0;
  }
  /* Mobile Tables */
  table th,
  table td {
    padding: 4px;
  }
  .no-mobile {
    display: none;
  }
  .show-mobile {
    display: block;
  }
}
/* End Mobile Media Query */
@media print {
  * {
    background: transparent;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100%;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/**
 * fullPage 1.6.7
 * https://github.com/alvarotrigo/fullPage.js
 * MIT licensed
 *
 * Copyright (C) 2013 alvarotrigo.com - A project by Alvaro Trigo
 */
html,
body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#superContainer {
  height: 100%;
  position: relative;
  /* Touch detection for Windows 8 */
  -ms-touch-action: none;
}
.section {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.slide {
  float: left;
}
.slide,
.slidesContainer {
  height: 100%;
  display: block;
}
.slides {
  height: 100%;
  overflow: hidden;
  position: relative;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.section.table,
.slide.table {
  display: table;
  width: 100%;
}
.tableCell {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}
.slidesContainer {
  float: left;
  position: relative;
}
.controlArrow {
  position: absolute;
  top: 50%;
  cursor: pointer;
  width: 0;
  height: 0;
  border-style: solid;
  margin-top: -38px;
}
.controlArrow.prev {
  left: 15px;
  width: 0;
  border-width: 38.5px 34px 38.5px 0;
  border-color: transparent #fff transparent transparent;
}
.controlArrow.next {
  right: 15px;
  border-width: 38.5px 0 38.5px 34px;
  border-color: transparent transparent transparent #fff;
}
.scrollable {
  overflow: scroll;
}
.easing {
  -webkit-transition: all 0.7s ease-out;
  -moz-transition: all 0.7s ease-out;
  -o-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
}
#fullPage-nav {
  position: fixed;
  z-index: 100;
  margin-top: -32px;
  top: 50%;
  opacity: 1;
}
#fullPage-nav.right {
  right: 17px;
}
#fullPage-nav.left {
  left: 17px;
}
.fullPage-slidesNav {
  position: absolute;
  z-index: 4;
  left: 50%;
  opacity: 1;
}
.fullPage-slidesNav.bottom {
  bottom: 17px;
}
.fullPage-slidesNav.top {
  top: 17px;
}
#fullPage-nav ul,
.fullPage-slidesNav ul {
  margin: 0;
  padding: 0;
}
#fullPage-nav li,
.fullPage-slidesNav li {
  display: block;
  width: 14px;
  height: 13px;
  margin: 7px;
  position: relative;
}
.fullPage-slidesNav li {
  display: inline-block;
}
#fullPage-nav li a,
.fullPage-slidesNav li a {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
}
#fullPage-nav li .active span,
.fullPage-slidesNav .active span {
  background: #333;
}
#fullPage-nav span,
.fullPage-slidesNav span {
  top: 2px;
  left: 2px;
  width: 8px;
  height: 8px;
  border: 1px solid #000;
  background: rgba(0, 0, 0, 0);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  z-index: 1;
}
.fullPage-tooltip {
  position: absolute;
  color: #fff;
  font-size: 14px;
  font-family: arial, helvetica, sans-serif;
  top: -2px;
}
.fullPage-tooltip.right {
  right: 20px;
}
.fullPage-tooltip.left {
  left: 20px;
}
/*
 * jQuery UI Autocomplete 1.8.11
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Autocomplete#theming
 */
.ui-autocomplete {
  cursor: default;
  position: absolute;
  min-width: 300px;
  max-width: 400px;
  background-color: white;
  top: 51px!important;
  z-index: 999;
}
.ui-autocomplete .ui-menu-item a.ui-state-hover {
  border: 0;
  border-bottom: 1px solid #e0e9e9;
  background: transparent;
}
.ui-autocomplete.ui-corner-all {
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}
.ui-autocomplete .ui-corner-all {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.ui-autocomplete.ui-menu {
  border: 1px solid #eaeaea;
  padding: 0 2px 2px;
}
.ui-autocomplete .ui-autocomplete-category {
  background-color: #FFFFFF;
  border-top: 0 none;
  clear: both;
  list-style: none outside none;
  position: relative;
  top: -1px;
  margin: 0 -2px;
}
.ui-autocomplete .ui-autocomplete-title {
  background-color: #FFFFFF;
  color: #999999;
  font-size: 12px;
  font-weight: bold;
  padding: 0 5px;
  position: absolute;
  right: 10px;
  top: -9px;
  z-index: 50;
  text-transform: capitalize;
}
.ui-autocomplete .ui-autocomplete-category hr {
  border-style: solid none none;
  border-width: 1px 0 0;
  border-color: #c9c9c9;
  margin: 0;
  position: absolute;
  top: 50%;
  width: 100%;
  z-index: 10;
}
.ui-autocomplete .ui-menu-item {
  list-style: none;
}
.ui-autocomplete .ui-menu-item:last-child a {
  border-bottom: 0;
}
.ui-autocomplete .ui-menu-item a {
  border-bottom: 1px solid #e0e9e9;
  padding: 3px 2px;
  color: #222222;
  display: block;
}
.ui-helper-hidden-accessible {
  display: none;
}
.ui-autocomplete .ui-state-hover,
.ui-autocomplete .ui-widget-content .ui-state-hover,
.ui-autocomplete .ui-widget-header .ui-state-hover,
.ui-autocomplete .ui-state-focus,
.ui-autocomplete .ui-widget-content .ui-state-focus,
.ui-autocomplete .ui-widget-header .ui-state-focus {
  background: #fcf9d3!important;
  font-weight: normal;
  text-decoration: none;
}
.ui-autocomplete .ui-menu-item a:hover,
.ui-autocomplete .ui-menu-item a:active,
.ui-autocomplete .ui-menu-item a.ui-state-hover {
  background: #fcf9d3!important;
  color: #333;
}
.ui-autocomplete .ui-menu-item strong {
  background: #fff9b2;
  padding: 1px;
}
.ui-autocomplete-input,
.ui-autofiller-input {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid #c3c3c3;
  border-radius: 3px;
  font-size: 16px;
  padding: 6px;
}
.ui-autofiller-input {
  -moz-box-shadow: inset 1px 1px 1px #e6e7e6;
  -webkit-box-shadow: inset 1px 1px 1px #e6e7e6;
  background: #fbfcfb;
  box-shadow: inset 1px 1px 1px #e6e7e6;
  color: silver;
  position: absolute;
  z-index: 1;
}
.ui-autocomplete-input {
  background: none repeat scroll 0 0 transparent;
  position: relative;
  z-index: 3;
}
* html .ui-autocomplete {
  width: 1px;
}
body {
  background-color: #e6e6e6;
  line-height: 1.5;
  font-size: 13px;
}
#section0 {
  background: url(../img/hero.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#section0 #menu {
  position: absolute;
  bottom: 60px;
  left: 50%;
  margin: 0;
  margin-left: -45px;
  list-style: none;
  padding: 0;
}
#section0 #menu a {
  color: #fff;
  text-decoration: none;
  font-size: 25px;
  font-family: depot_newregular, 'helvetica neue', arial, sans-serif;
  font-weight: 400;
  letter-spacing: -0.04em;
  position: relative;
  display: block;
}
#section0 #menu a:before {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 50%;
  margin-left: -10px;
  width: 15px;
  height: 15px;
  background-color: transparent;
  border: 4px solid #fff;
  border-right: none;
  border-top: none;
  -webkit-transform: translate(0, 0) rotate(-45deg);
  -moz-transform: translate(0, 0) rotate(-45deg);
  -ms-transform: translate(0, 0) rotate(-45deg);
  -o-transform: translate(0, 0) rotate(-45deg);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  display: block;
}
#section0 #menu a:hover:before {
  -webkit-transform: translate(0, 10px) rotate(-45deg);
  -moz-transform: translate(0, 10px) rotate(-45deg);
  -ms-transform: translate(0, 10px) rotate(-45deg);
  -o-transform: translate(0, 10px) rotate(-45deg);
}
#section1 #menu {
  position: absolute;
  bottom: 80px;
  left: 50%;
  margin: 0;
  margin-left: -68px;
  list-style: none;
  padding: 0;
}
#section1 #menu a {
  color: #555;
  text-decoration: none;
  font-size: 25px;
  font-family: depot_newregular, 'helvetica neue', arial, sans-serif;
  font-weight: 400;
  letter-spacing: -0.04em;
  position: relative;
  display: block;
}
#section1 #menu a:before {
  content: "";
  position: absolute;
  top: -15px;
  left: 50%;
  margin-left: -10px;
  width: 15px;
  height: 15px;
  background-color: transparent;
  border: 4px solid #555;
  border-right: none;
  border-top: none;
  -webkit-transform: translate(0, 0) rotate(135deg);
  -moz-transform: translate(0, 0) rotate(135deg);
  -ms-transform: translate(0, 0) rotate(135deg);
  -o-transform: translate(0, 0) rotate(135deg);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  display: block;
}
#section1 #menu a:hover:before {
  -webkit-transform: translate(0, -10px) rotate(135deg);
  -moz-transform: translate(0, -10px) rotate(135deg);
  -ms-transform: translate(0, -10px) rotate(135deg);
  -o-transform: translate(0, -10px) rotate(135deg);
}
.logos {
  width: 613px;
  margin: -100px auto 50px;
  display: block;
}
.copyright {
  position: absolute;
  bottom: 10px;
  font-size: 11px;
  color: #777;
  left: 50%;
  margin-left: -101px;
}
/* HEADER - SEARCH BAR */
#site-navigation {
  width: 704px;
  margin: 0 auto;
  background: #3ebdf2;
  padding: 10px;
  z-index: 10;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.content-wrapper {
  max-width: 992px;
  margin: 0 auto;
}
.container-full {
  border-top: 5px solid #00AEEF !important;
  background: none repeat scroll 0 0 #FFFFFF;
  position: absolute;
  top: 40px;
  left: 50%;
  margin-left: -496px;
  box-shadow: 0 1px 1px 0 #a4a3a3;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 20px 60px;
}
h2 {
  font-size: 30px;
  font-family: depot_newregular, 'helvetica neue', arial, sans-serif;
  font-weight: 400;
  letter-spacing: -0.04em;
  line-height: 110%;
  margin-bottom: 30px;
  margin-top: 50px;
  text-align: center;
  color: #00AEEF !important;
}
p {
  font-size: 14px;
  color: #555;
  line-height: 200%;
}
p a {
  text-decoration: none;
  color: #000;
}
p a:hover {
  text-decoration: underline;
}
#site-navigation .navbar {
  position: relative;
  overflow: hidden;
}
.white-local {
  display: inline-block;
  float: left;
}
.white-local img {
  padding-top: 4px;
}
#site-search form .form-row-inline {
  float: left;
  width: auto;
}
#site-search ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#site-search li.input-search {
  background: #ffffff url(../img/sprite.png) no-repeat 8px -65px;
  padding: 5px 5px 6px 45px !important;
  position: relative;
}
#site-search input {
  border: 0;
  height: 24px;
  vertical-align: text-top;
  font-family: inherit;
  font-weight: inherit;
  border-color: #C5C5C5 #E3E3E3 #E3E3E3 #C5C5C5;
  border-right: 1px solid #E3E3E3;
  border-style: solid;
  border-width: 1px;
}
#site-search input:focus {
  border: 0;
  outline: none;
}
#site-search input.input-search {
  z-index: 500;
  font-size: 15px;
  padding: 0 8px 0 0;
  position: relative;
  border: 0;
  box-shadow: none;
  border-radius: 0;
  margin: 3px 0;
  width: 265px;
  background: #FFF;
  float: left;
}
#site-search input.input-search-location {
  width: 265px;
}
#site-search li.search-location {
  display: inline-block;
  background: #ffffff url(../img/sprite.png) no-repeat 7px 3px;
  padding-left: 45px;
  border-radius: 4px 0 0 4px;
}
#site-search li.search-lookingfor {
  border-radius: 4px;
  margin-right: 4px;
}
#site-search label {
  visibility: hidden;
  line-height: 0;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
/*
 * override for jquery ui autocomplete
 ------------------------------------------------------------------ */
.ui-autocomplete .ui-menu-item {
  font-size: 16px;
}
.ui-autocomplete {
  z-index: 500 !important;
}
#ui-id-1,
#ui-id-2 {
  z-index: 510 !important;
}
.search-text {
  display: none;
}
#search-basic-submit {
  margin: 0px;
  padding: 12px 16px 11px;
  border-radius: 0 3px 3px 0;
  max-height: 41px;
  background: #99cc33;
  color: #fff;
  border: 0;
  font-family: 'DepotNewRegular', 'Helvetica Neue', Helvetica, Arial, Sans-serif;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none!important;
  line-height: 1;
  display: inline-block;
  position: relative;
  zoom: 1;
  -webkit-transition: background-color 0.1s ease-in-out;
  -moz-transition: background-color 0.1s ease-in-out;
  -o-transition: background-color 0.1s ease-in-out;
  transition: background-color 0.1s ease-in-out;
}
#search-basic-submit .icon {
  margin: 0;
  font-size: 18px;
}
/* clearfix */
.clearfix:after {
  content: "";
  display: block;
  height: 0;
  line-height: 0px;
  clear: both;
  visibility: hidden;
  overflow: hidden;
}
.clearfix {
  zoom: 1;
}
@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icons/icomoon.eot?#') format('eot'), url('../fonts/icons/icomoon.svg#icomoon') format('svg'), url('../fonts/icons/icomoon.woff') format('woff'), url('../fonts/icons/icomoon.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: icomoon !important;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  display: inline;
  width: auto;
  height: auto;
  line-height: normal;
  vertical-align: baseline;
  margin-top: 0;
  line-height: 1;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  text-decoration: none;
  display: inline-block;
  speak: none;
}
.icon-search:before {
  content: "\e017";
}
@font-face {
  font-family: depot_newregular;
  src: url(../fonts/depotnew-rg-webfont.eot);
  src: url(../fonts/depotnew-rg-webfont.eot?#iefix) format(embedded-opentype), url(../fonts/depotnew-rg-webfont.woff) format(woff), url(../fonts/depotnew-rg-webfont.ttf) format(truetype), url(../fonts/depotnew-rg-webfont.svg#depot_newregular) format(svg);
  font-weight: 400;
  font-style: normal;
}
/* Customize container */
@media (max-width: 1040px) {
  .container-full {
    margin: 0;
    margin-top: -103px;
    width: 100%;
    position: static;
    padding: 20px 30px;
  }
  #section1 {
    padding: 0 26px;
  }
}
@media (max-width: 880px) {
  .container-full {
    margin-top: -60px;
    padding: 0 10px;
  }
  #section1 #menu {
    bottom: 50px;
  }
}
@media (max-width: 790px) {
  .container-full {
    padding: 0;
  }
  .container-full h2 {
    margin: 20px 0;
  }
  .container-full p {
    font-size: 13px;
    line-height: 180%;
  }
}
@media (max-width: 710px) {
  .container-full {
    margin-top: 0;
  }
  .container-full h2 {
    margin: 5px 0;
    font-size: 15px;
  }
  .container-full p {
    font-size: 12px;
    line-height: 160%;
  }
  #section1 {
    padding: 0;
  }
  #section1 #menu {
    display: none;
  }
  .copyright {
    bottom: 5px;
  }
}
@media (max-width: 710px) {
  .section.table,
  .slide.table {
    display: block;
  }
  #section0 .tableCell {
    display: block;
    padding-top: 50px;
  }
  .logos {
    width: 90%;
    height: auto;
    margin: 0px auto 50px;
  }
  .navbar {
    margin: 0;
    padding: 0;
    border: 0;
  }
  .content-wrapper {
    padding: 0;
  }
  #site-navigation {
    width: 100%;
    background: #edf5f5;
    height: auto;
    padding: 0;
    position: static;
  }
  .white-local {
    background: #3ebdf2;
    display: block;
    padding: 6px 10px 10px;
    float: none;
  }
  .white-local img {
    height: 30px;
  }
  #site-search {
    float: none !important;
    background: #c8d9de;
    border: 1px solid #CFE4EB;
    padding: 10px;
    margin: 10px;
    border-radius: 5px;
    border-top: solid 1px #A8C1CA;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0px 1px 0 #ffffff;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0px 1px 0 #ffffff;
    background: #c6d9df;
    background: -moz-linear-gradient(top, #c6d9df 0, #c6d9df 23%, #dbe7eb 80%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c6d9df), color-stop(23%, #c6d9df), color-stop(80%, #dbe7eb));
    background: -webkit-linear-gradient(top, #c6d9df 0, #c6d9df 23%, #dbe7eb 80%);
    background: -o-linear-gradient(top, #c6d9df 0, #c6d9df 23%, #dbe7eb 80%);
    background: -ms-linear-gradient(top, #c6d9df 0, #c6d9df 23%, #dbe7eb 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6d9df', endColorstr='#dbe7eb', GradientType=0);
    background: linear-gradient(top, #c6d9df 0, #c6d9df 23%, #dbe7eb 80%);
  }
  #site-search form .form-row-inline {
    float: none;
    margin: 0 0 5px 0;
  }
  #site-search li.search-location {
    display: block;
    border-radius: 4px;
  }
  #site-search input {
    width: 100% !important;
  }
  #search-basic-submit .icon {
    display: none;
  }
  #site-search .search-text {
    display: block;
  }
  #search-basic-submit {
    background: #00aced;
    border-radius: 4px;
  }
  .intro-header {
    padding-top: 30px;
  }
  .intro-message {
    padding-top: 0;
    margin: 0;
    margin-top: 7%;
    text-align: center;
  }
  .intro-message > h1 {
    font-size: 26px;
    margin: 0;
    line-height: 31px;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .intro-message > h3 {
    font-size: 16px;
    line-height: 25px;
  }
  .cs-logo {
    margin: 15px 0 0 0;
  }
  .tl-logo {
    width: 160px;
    text-align: center;
    margin: 16px auto;
  }
  .intro-header {
    background-position: center center;
  }
  /* header Background Images Mobile */
  .hero {
    background-position: 699px -104px;
    height: auto;
    margin-top: 0;
  }
  #site-search li.input-search {
    padding-left: 40px !important;
  }
  .ui-autocomplete {
    top: 158px!important;
    max-width: 300px;
  }
}
/* Mobile Styles */
@media screen and (max-width: 479px) {
  #site-search input {
    font-size: 14px !important;
  }
}
/* Media queries */
@media (min-width: 992px) {
  .content-wrapper {
    width: 970px;
    margin: 0 auto;
  }
  #site-search input.input-search {
    width: 265px;
  }
  #site-search input.input-search-location {
    width: 265px;
  }
}
